TARGETS = hwclock.sh mountkernfs.sh hostname.sh udev mountdevsubfs.sh keyboard-setup.sh cryptdisks cryptdisks-early brightness mountall.sh mountall-bootclean.sh networking mountnfs.sh mountnfs-bootclean.sh checkroot.sh resolvconf urandom checkfs.sh procps mount-configfs kmod checkroot-bootclean.sh bootmisc.sh screen-cleanup apparmor
INTERACTIVE = udev keyboard-setup.sh cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: udev
keyboard-setup.sh: mountdevsubfs.sh
cryptdisks: udev checkroot.sh cryptdisks-early
cryptdisks-early: udev checkroot.sh
brightness: mountall.sh mountall-bootclean.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
networking: mountkernfs.sh resolvconf mountall.sh mountall-bootclean.sh urandom procps
mountnfs.sh: mountall.sh mountall-bootclean.sh networking
mountnfs-bootclean.sh: mountall.sh mountall-bootclean.sh mountnfs.sh
checkroot.sh: keyboard-setup.sh hostname.sh
resolvconf: mountall.sh mountall-bootclean.sh
urandom: hwclock.sh mountall.sh mountall-bootclean.sh
checkfs.sh: cryptdisks
procps: udev mountall.sh mountall-bootclean.sh
mount-configfs: mountkernfs.sh kmod
kmod: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: udev mountnfs-bootclean.sh mountnfs.sh mountall.sh mountall-bootclean.sh checkroot-bootclean.sh
screen-cleanup: mountnfs.sh mountnfs-bootclean.sh
apparmor: mountall.sh mountall-bootclean.sh
